<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_kickstart', language 'ar', version '4.4'.
 *
 * @package     format_kickstart
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['automatictemplate'] = 'قالب تلقائي';
$string['automatictemplate_desc'] = 'إذا كان هناك قالب واحد فقط متاح للمستخدم، فسيتم استيراده تلقائيًا. سيتم إعلام المستخدم على الصفحة عند حدوث ذلك.';
$string['automatictemplate_help'] = 'تم تطبيق قالب المقرر تلقائيًا. إذا كنت تحتاج إلى قالب مختلف، يرجى الاتصال بمسؤول النظام.';
$string['buypromaxtemplates'] = 'أنت تستخدم الحد الأقصى (<b>4</b>) من القوالب المسموح بها في إصدار Kickstart المجاني. لإنشاء المزيد من القوالب، قم بشراء <a target="_blank" href="http://bdecent.de/kickstart">Kickstart Pro</a>.';
$string['buyprosummary'] = 'لإتاحة كل الميزات قم بشراء Kickstart Pro';
$string['confirmtemplate'] = 'هل أنت متأكد أنك تريد استخدام هذا القالب "{$a->name}"؟';
$string['course_backup'] = 'ملف نسخ احتياطي للمقرر (.mbz)';
$string['course_backup_help'] = 'عند قيام المستخدم بتحديد هذا القالب من داخل المقرر، سيتم استيراد نسخة احتياطية للمقرر بتنسيق .mbz إلى المقرر.';
$string['course_templates'] = 'قوالب المقرر';
$string['coursebackupnotset'] = 'لا يحتوي القالب على نسخة احتياطية للمقرر.';
$string['coursecreatorinstructions'] = 'تعليمات منشئ المقرر';
$string['coursecreatorinstructions_default'] = '<p> يرجى اختيار اسم لمقررك. ثم اختر القسم. في الخطوة التالية،
ستتمكن من تسجيل المستخدمين في المقرر. في الخطوة الأخيرة، يمكنك اختيار قالب لمقررك.</p>';
$string['coursecreatorinstructions_desc'] = 'المحتوى الافتراضي المعروض لمنشئ المقرر
عرض صفحة "إنشاء من القالب"';
$string['coursecreatorredirect'] = 'إعادة توجيه منشئ المقرر';
$string['coursecreatorredirect_desc'] = 'إجبار منشئي المقررات على استخدام صفحة "إنشاء من القالب" الخاصة بـ Kickstart عند إنشاء مقررات جديدة. على سبيل المثال، عندما ينقر منشئ المقرر على "إضافة مقرر جديد"، سيتم إعادة توجيهه إلى Kickstart.';
$string['courseformatoptions'] = 'تنسيق المقرر';
$string['create_template'] = 'إنشاء قالب';
$string['createcoursefromtemplate'] = 'إنشاء مقرر من  قالب';
$string['default_templatebackground'] = 'الصور الإفتراضية لخلفيات القالب';
$string['defaultteacherinstructions'] = 'تعليمات المعلم الإفتراضية';
$string['defaultteacherinstructions_default'] = '<p>حاليًا، لا يوجد شيء هنا، لذا ابدأ في إضافة محتواك. لقد جعلنا إنشاء المقررات أمرًا سهلاً جدًا لك. أولاً، اختر قالبًا يناسب مقررك، ثم يمكنك البدء في إضافة المحتوى.</p>';
$string['defaultteacherinstructions_desc'] = 'المحتوى الافتراضي المعروض للمعلمين قبل اختيار قالب.';
$string['defaulttemplatesview'] = 'عرض القالب الإفتراضي';
$string['defaulttemplatesview_desc'] = 'القوالب الافتراضية المعروضة على هيئة بلاطات أو عرض قائمة.';
$string['defaultuserinstructions'] = 'تعليمات الإفتراضية للطلاب';
$string['defaultuserinstructions_default'] = '<p>لم يقم معلمك بإضافة أي محتوى في هذا المقرر (حتى الآن).</p><p>إذا كان لديك أي أسئلة، اتصل بمعلمك.</p>';
$string['defaultuserinstructions_desc'] = 'المحتوى الافتراضي المعروض للطلاب قبل اختيار المعلم للقالب.';
$string['delete'] = 'حذف';
$string['delete_template'] = 'حذف القالب';
$string['description'] = 'الوصف';
$string['disable'] = 'تعطيل';
$string['edit'] = 'تحرير';
$string['edit_template'] = 'تحرير القالب';
$string['enrollmenthelp'] = 'قبل المتابعة يمكنك تسجيل المعلمين (أو أي مستخدمين). انقر على <b>الانتقال إلى محتوى المقرر</b> لاختيار قالب للاستيراد.';
$string['general_settings'] = 'الإعدادات العامة';
$string['getpro'] = 'إحصل على قوالب إضافية مع Kickstart Pro';
$string['goprotoenable'] = 'إنتقل للإحتراف للتفعيل';
$string['gotocourse'] = 'إنتقل للمقرارات';
$string['importcourse'] = 'إستيراد مقرر';
$string['importexplanation'] = 'إليك قائمة بالمقررات التي أنت مسجل بها كمعلم. يمكنك استيراد المحتويات من هذه المقررات. استخدم مربع البحث لتضييق قائمة المقررات.';
$string['importtarget'] = 'إستيراد الهدف';
$string['importtarget_desc'] = 'اختر كيفية استيراد قوالب Kickstart إلى المقررات.';
$string['includesubcategories'] = 'إضافة الأقسام الفرعية';
$string['includesubcategories_help'] = 'إذا تم التحديد، فسيكون للأقسام الفرعية للأقسام المختارة أيضًا إمكانية الوصول إلى هذا القالب.';
$string['kickstart:import_from_template'] = 'إستيراد من قالب';
$string['kickstart:manage_templates'] = 'إدارة القوالب';
$string['learnmore'] = 'تعلم أكثر';
$string['manage_templates'] = 'إدارة القوالب';
$string['migratefromcourses'] = 'دمج المحتوى من مقررات أخرى';
$string['missingcategory'] = 'تصنيف ناقض';
$string['moreresults'] = 'توجد نتائج أكثر، أدخل بحثًا أكثر تحديدًا';
$string['notemplates'] = 'لا يوجد قوالب متاحة حالياً';
$string['pluginname'] = 'تنسيق Kickstart';
$string['previewurl'] = 'عرض الرابط';
$string['previewurl_help'] = 'إذا تم توفير زر، فسيظهر على القالب الذي سيفتح هذا الرابط في علامة تبويب جديدة';
$string['privacy:metadata'] = 'إن إضافة تنسيق ركلة البدء لا تخزن أي بيانات شخصية.';
$string['restoretoexistingcourseadding'] = 'دمج قوالب Kickstart في المقررات';
$string['restoretoexistingcoursedeleting'] = 'حذف المحتوى الموجود عند استيراد قوالب Kickstart';
$string['restrictcategory'] = 'تقييد حسب التصنيف';
$string['restrictcohort'] = 'تقييد حسب الدفعات';
$string['restrictrole'] = 'تقييد حسب الأدوار';
$string['searchterm'] = 'عرض النتائج لـ "{$a->term}"';
$string['sectionname'] = 'Kickstart';
$string['selectcategory'] = 'إختر تصنيف';
$string['shortname'] = 'الإسم المختصر:';
$string['showing'] = 'عرض {$a->count} مقررات';
$string['staffonthiscourse'] = 'طاقم العمل في هذا المقرر';
$string['strconfirmtemplate'] = 'هل أنت متأكد أنك تريد استخدام هذا القالب';
$string['strlist'] = 'القائمة';
$string['strtile'] = 'بلاطة';
$string['tagarea_kickstart_template'] = 'قوالب Kickstart';
$string['teacherinstructions'] = 'تعليمات المعلم';
$string['teacherinstructions_help'] = 'المحتوى المعروض للمعلمين قبل اختيار قالب.';
$string['template_created'] = 'تم إنشاء القالب بنجاح';
$string['template_deleted'] = 'حذف القالب بنجاح';
$string['template_edited'] = 'تم تعديل القالب بنجاح';
$string['templateaccess'] = 'الوصول للقالب';
$string['templatebackimg'] = 'صور خلفيات القالب';
$string['templatebackimg_help'] = 'السماح برفع الصور للقالب';
$string['templatesview'] = 'عرض القالب';
$string['templatesview_help'] = 'القوالب المعروضة كبلاطات أو عرض قائمة';
$string['title'] = 'العنوان';
$string['usedefault'] = 'استخدام إعداد الاستعادة الافتراضي';
$string['usedefault_help'] = 'يتم تطبيق هذه الإعدادات عند استيراد قالب.';
$string['userinstructions'] = 'إرشادات الطالب';
$string['userinstructions_help'] = 'المحتوى المعروض للطلاب قبل اختيار المعلم للقالب.';
$string['usetemplate'] = 'إستخدم القالب';
$string['welcometo'] = 'مرحباً في';
$string['welcometoyourcourse'] = 'مرحباً في مقررك الجديد';
