<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'langconfig', language 'ar', version '4.4'.
 *
 * @package     langconfig
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alphabet'] = 'A,B,C,D,E,F,G,H,I,J,K,L,M,N,O,P,Q,R,S,T,U,V,W,X,Y,Z,أ,إ,آ,ا,ب,ت,ث,ج,ح,خ,د,ذ,ر,ز,س,ش,ص,ض,ط,ظ,ع,غ,ف,ق,ك,ل,م,ن,ه,و,ي';
$string['am'] = 'ص';
$string['amcaps'] = 'ص';
$string['backupnameformat'] = '%Y%m%d-%H%M';
$string['dateintervalday'] = '%ad';
$string['dateintervaldayfull'] = '%a من الأيام';
$string['dateintervaldayhr'] = '%ad %hh';
$string['dateintervaldayhrfull'] = '%a أيام %h ساعات';
$string['dateintervaldayhrmin'] = '%ad %hh %im';
$string['dateintervaldayhrminfull'] = '%a أيام %h ساعات %i دقائق';
$string['dateintervaldayhrminsec'] = '%ad %hh %im %ss';
$string['dateintervaldayhrminsecfull'] = '%a أيام %h ساعات %i دقائق %s ثوان';
$string['dateintervaldayhrsec'] = '%ad %hh %ss';
$string['dateintervaldayhrsecfull'] = '%a أيام %h ساعات %s ثوان';
$string['dateintervaldaymin'] = '%ad %im';
$string['dateintervaldayminfull'] = '%a أيام %i دقائق';
$string['dateintervaldayminsec'] = '%ad %im %ss';
$string['dateintervaldayminsecfull'] = '%a أيام %i دقائق %s ثوان';
$string['dateintervaldaysec'] = '%ad %ss';
$string['dateintervaldaysecfull'] = '%a أيام %s ثوان';
$string['dateintervaldayshoursmins'] = '%ad %hh %im';
$string['dateintervalhr'] = '%hh';
$string['dateintervalhrfull'] = '%h ساعات';
$string['dateintervalhrmin'] = '%hh %im';
$string['dateintervalhrminfull'] = '%h ساعات %i دقائق';
$string['dateintervalhrminsec'] = '%hh %im %ss';
$string['dateintervalhrminsecfull'] = '%h ساعات %i دقائق %s ثوان';
$string['dateintervalhrsec'] = '%hh %ss';
$string['dateintervalhrsecfull'] = '%h ساعات %s ثوان';
$string['dateintervalmin'] = '%im';
$string['dateintervalminfull'] = '%i دقائق';
$string['dateintervalminsec'] = '%im %ss';
$string['dateintervalminsecfull'] = '%i دقائق %s ثوان';
$string['dateintervalmo'] = '%mmo';
$string['dateintervalmoday'] = '%mmo %ad';
$string['dateintervalmodayfull'] = '%m أشهر %a أيام';
$string['dateintervalmodayhr'] = '%mmo %ad %hh';
$string['dateintervalmodayhrfull'] = '%m أشهر %a أيام %h ساعات';
$string['dateintervalmodayhrmin'] = '%mmo %ad %hh %im';
$string['dateintervalmodayhrminfull'] = '%m أشهر %a أيام %h ساعات %i دقائق';
$string['dateintervalmodayhrminsec'] = '%mmo %ad %hh %im %ss';
$string['dateintervalmodayhrminsecfull'] = '%m أشهر %a أيام %h ساعات %i دقائق %s ثوان';
$string['dateintervalmodayhrsec'] = '%mmo %ad %hh %ss';
$string['dateintervalmodayhrsecfull'] = '%m أشهر %a أيام %h ساعات %s ثوان';
$string['dateintervalmodaymin'] = '%mmo %ad %im';
$string['dateintervalmodayminfull'] = '%m أشهر %a أيام %i دقائق';
$string['dateintervalmodayminsec'] = '%mmo %ad %im %ss';
$string['dateintervalmodayminsecfull'] = '%m أشهر %a أيام %i دقائق %s ثوان';
$string['dateintervalmodaysec'] = '%mmo %ad %ss';
$string['dateintervalmodaysecfull'] = '%m أشهر %a أيام %s ثوان';
$string['dateintervalmofull'] = '%m أشهر';
$string['dateintervalmohr'] = '%mmo %hh';
$string['dateintervalmohrfull'] = '%m أشهر %h ساعات';
$string['dateintervalmohrmin'] = '%mmo %hh %im';
$string['dateintervalmohrminfull'] = '%m أشهر %h ساعات %i دقائق';
$string['dateintervalmohrminsec'] = '%mmo %hh %im %ss';
$string['dateintervalmohrminsecfull'] = '%m أشهر %h ساعات %i دقائق %s ثوان';
$string['dateintervalmohrsec'] = '%mmo %hh %ss';
$string['dateintervalmohrsecfull'] = '%m أشهر %h ساعات %s ثوان';
$string['dateintervalmomin'] = '%mmo %im';
$string['dateintervalmominfull'] = '%m أشهر %i دقائق';
$string['dateintervalmominsec'] = '%mmo %im %ss';
$string['dateintervalmominsecfull'] = '%m أشهر %i دقائق %s ثوان';
$string['dateintervalmosec'] = '%mmo %ss';
$string['dateintervalmosecfull'] = '%m أشهر %s ثوان';
$string['dateintervalsec'] = '%ss';
$string['dateintervalsecfull'] = '%s ثوان';
$string['dateintervalyr'] = '%yy';
$string['dateintervalyrday'] = '%yy %ad';
$string['dateintervalyrdayfull'] = '%y سنوات %a أيام';
$string['dateintervalyrdayhr'] = '%yy %ad %hh';
$string['dateintervalyrdayhrfull'] = '%y سنوات %a أيام %h ساعات';
$string['dateintervalyrdayhrmin'] = '%yy %ad %hh %im';
$string['dateintervalyrdayhrminfull'] = '%y سنوات %a أيام %h ساعات %i دقائق';
$string['dateintervalyrdayhrminsec'] = '%yy %ad %hh %im %ss';
$string['dateintervalyrdayhrminsecfull'] = '%y سنوات %a أيام %h ساعات %i دقائق %s ثوان';
$string['dateintervalyrdayhrsec'] = '%yy %ad %hh %ss';
$string['dateintervalyrdayhrsecfull'] = '%y سنوات %a أيام %h ساعات %s ثوان';
$string['dateintervalyrdaymin'] = '%yy %ad %im';
$string['dateintervalyrdayminfull'] = '%y سنوات %a أيام %i دقائق';
$string['dateintervalyrdayminsec'] = '%yy %ad %im %ss';
$string['dateintervalyrdayminsecfull'] = '%y سنوات %a أيام %i دقائق %s ثوان';
$string['dateintervalyrdaysec'] = '%yy %ad %ss';
$string['dateintervalyrdaysecfull'] = '%y سنوات %a أيام %s ثوان';
$string['dateintervalyrfull'] = '%y سنوات';
$string['dateintervalyrhr'] = '%yy %hh';
$string['dateintervalyrhrfull'] = '%y سنوات %h ساعات';
$string['dateintervalyrhrmin'] = '%yy %hh %im';
$string['dateintervalyrhrminfull'] = '%y سنوات %h ساعات %i دقائق';
$string['dateintervalyrhrminsec'] = '%yy %hh %im %ss';
$string['dateintervalyrhrminsecfull'] = '%y سنوات %h ساعات %i دقائق %s ثوان';
$string['dateintervalyrhrsec'] = '%yy %hh %ss';
$string['dateintervalyrhrsecfull'] = '%y سنوات %h ساعات %i دقائق';
$string['dateintervalyrmin'] = '%yy %im';
$string['dateintervalyrminfull'] = '%y سنوات %i دقائق';
$string['dateintervalyrminsec'] = '%yy %im %ss';
$string['dateintervalyrminsecfull'] = '%y سنوات %i دقائق %s ثوان';
$string['dateintervalyrmo'] = '%yy %mmo';
$string['dateintervalyrmoday'] = '%yy %mmo %ad';
$string['dateintervalyrmodayfull'] = '%y سنوات %m أشهر %a أيام';
$string['dateintervalyrmodayhr'] = '%yy %mmo %ad %hh';
$string['dateintervalyrmodayhrfull'] = '%y سنوات %m أشهر %a أيام %h ساعات';
$string['dateintervalyrmodayhrmin'] = '%yy %mmo %ad %hh %im';
$string['dateintervalyrmodayhrminfull'] = '%y سنوات %m أشهر %a أيام %h ساعات %i دقائق';
$string['dateintervalyrmodayhrminsec'] = '%yy %mmo %ad %hh %im %ss';
$string['dateintervalyrmodayhrminsecfull'] = '%y سنوات %m أشهر %a أيام %h ساعات %i دقائق %s ثوان';
$string['dateintervalyrmodayhrsec'] = '%yy %mmo %ad %hh %ss';
$string['dateintervalyrmodayhrsecfull'] = '%y سنوات %m أشهر %a أيام %h ساعات %s ثوان';
$string['dateintervalyrmodaymin'] = '%yy %mmo %ad %im';
$string['dateintervalyrmodayminfull'] = '%y سنوات %m أشهر %a أيام %i دقائق';
$string['dateintervalyrmodayminsec'] = '%yy %mmo %ad %im %ss';
$string['dateintervalyrmodayminsecfull'] = '%y سنوات %m أشهر %a أيام %i دقائق %s ثوان';
$string['dateintervalyrmodaysec'] = '%yy %mmo %ad %ss';
$string['dateintervalyrmodaysecfull'] = '%y سنوات %m أشهر %a أيام %s ثوان';
$string['dateintervalyrmofull'] = '%y سنوات %m أشهر';
$string['dateintervalyrmohr'] = '%yy %mmo %hh';
$string['dateintervalyrmohrfull'] = '%y سنوات %m أشهر %h ساعات';
$string['dateintervalyrmohrmin'] = '%yy %mmo %hh %im';
$string['dateintervalyrmohrminfull'] = '%y سنوات %m أشهر %h ساعات %i دقائق';
$string['dateintervalyrmohrminsec'] = '%yy %mmo %hh %im %ss';
$string['dateintervalyrmohrminsecfull'] = '%y سنوات %m أشهر %h ساعات %i دقائق %s ثوان';
$string['dateintervalyrmohrsec'] = '%yy %mmo %hh %ss';
$string['dateintervalyrmohrsecfull'] = '%y سنوات %m أشهر %h ساعات %s ثوان';
$string['dateintervalyrmomin'] = '%yy %mmo %im';
$string['dateintervalyrmominfull'] = '%y سنوات %m أشهر %i دقائق';
$string['dateintervalyrmominsec'] = '%yy %mmo %im %ss';
$string['dateintervalyrmominsecfull'] = '%y سنوات %m أشهر %i دقائق %s ثوان';
$string['dateintervalyrmosec'] = '%yy %mmo %ss';
$string['dateintervalyrmosecfull'] = '%y سنوات %m أشهر %s ثوان';
$string['dateintervalyrsec'] = '%yy %ss';
$string['dateintervalyrsecfull'] = '%y سنوات %s ثوان';
$string['decsep'] = '.';
$string['firstdayofweek'] = '1';
$string['iso6391'] = 'ar';
$string['iso6392'] = 'ara';
$string['labelsep'] = ':';
$string['listsep'] = '،';
$string['locale'] = 'ar_SA.utf8';
$string['localecldr'] = 'en-AU';
$string['localewin'] = 'Arabic_Saudi Arabia.1256';
$string['localewincharset'] = 'WINDOWS-1256';
$string['oldcharset'] = 'WINDOWS-1256';
$string['parentlanguage'] = '';
$string['pm'] = 'م';
$string['pmcaps'] = 'م';
$string['questioniconfollowlangdirection'] = 'yes';
$string['strftimedate'] = '%d %B %Y';
$string['strftimedatefullshort'] = '%d/%m/%y';
$string['strftimedatemonthabbr'] = '%d %b %Y';
$string['strftimedatemonthtimeshort'] = '%d %b %Y, %I:%M';
$string['strftimedateshort'] = '%d %B';
$string['strftimedateshortmonthabbr'] = '%d %b';
$string['strftimedatetime'] = '%d %B %Y، %I:%M %p';
$string['strftimedatetimeaccurate'] = '%d %B %Y، %I:%M:%S %p';
$string['strftimedatetimeshort'] = '%d/%m/%y، %H:%M';
$string['strftimedatetimeshortaccurate'] = '%d/%m/%y، %H:%M:%S';
$string['strftimedaydate'] = '%A, %d %B %Y';
$string['strftimedaydatetime'] = '%A، %d %B %Y، %I:%M %p';
$string['strftimedayshort'] = '%A, %d %B';
$string['strftimedaytime'] = '%a, %H:%M';
$string['strftimemonth'] = '%B';
$string['strftimemonthyear'] = '%B %Y';
$string['strftimerecent'] = '%d %b, %H:%M';
$string['strftimerecentfull'] = '%a، %d %b %Y، %I:%M %p';
$string['strftimetime'] = '%I:%M %p';
$string['strftimetime12'] = '%I:%M %p';
$string['strftimetime24'] = '%H:%M';
$string['thisdirection'] = 'rtl';
$string['thisdirectionvertical'] = 'btt';
$string['thislanguage'] = 'العربية';
$string['thislanguageint'] = 'Arabic';
$string['thousandssep'] = ',';
