<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_catalogue', language 'ar', version '4.4'.
 *
 * @package     tool_catalogue
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutthiscourse'] = 'حول هذه الدورة';
$string['aboutthisprogram'] = 'حول هذا البرنامج';
$string['all'] = 'الكل';
$string['allavailablecourses'] = 'جميع الدورات المتاحة';
$string['allowhtmltags'] = 'السماح بعلامات HTML';
$string['aria:courseactions'] = 'إجراءات الدورة';
$string['cachedef_filters'] = 'تعلم نتائج البحث في الكتالوج والمرشحات';
$string['catalogue'] = 'فهرس';
$string['catalogue:config'] = 'تكوين كتالوج التعلم';
$string['catalogueisdisabled'] = 'تم تعطيل كتالوج التعلم';
$string['cataloguesettings'] = 'إعدادات كتالوج البرامج والدورات التدريبية الخاصة بي';
$string['categories'] = 'فئات';
$string['categoriesdepthlimit'] = 'الحد الأقصى لعدد مستويات الفئات المتداخلة';
$string['categoriesdepthlimit_desc'] = 'الحد الأقصى لعدد مستويات الفئات المتداخلة في محدد الفئة. ستظل الدورات التدريبية الموجودة في المستويات الأعمق تظهر في نتائج البحث.
';
$string['categorieslimit'] = 'الحد الأقصى لعدد الفئات ذات المستوى نفسه';
$string['categorieslimit_desc'] = 'الحد الأقصى لعدد الفئات من نفس المستوى في محدد الفئة. سيتم عرض الفئات بنفس الترتيب المحدد في صفحة إدارة الدورة التدريبية. إذا كان هناك المزيد من الفئات على مستوى واحد، فلن تظهر الفئات في أداة التحديد ولكن ستكون جميع الدورات التدريبية مرئية في نتائج البحث.';
$string['certifications'] = 'الشهادات';
$string['certificationstatuscertified'] = 'اكتملت الشهادة \'<strong>{$a->name}</strong>\'';
$string['certificationstatuscertifiedwithdate'] = 'اكتملت الشهادة \'<strong>{$a->name}</strong>\'. ستنتهي صلاحيته في \'<strong>{$a->date}</strong>\'';
$string['certificationstatusexpired'] = 'انتهت صلاحية الشهادة \'<strong>{$a->name}</strong>\' في {$a->date}';
$string['certificationstatusopen'] = 'الشهادة \'<strong>{$a->name}</strong>\' ليس لها تاريخ استحقاق';
$string['certificationstatusopenwithdate'] = 'أكمل هذا البرنامج بحلول \'<strong>{$a->date}</strong>\' للحصول على الشهادة \'<strong>{$a->name}</strong>\'';
$string['certificationstatusoverdue'] = 'كانت الشهادة "<strong>{$a->name}</strong>" مستحقة في "<strong>{$a->date}</strong>"';
$string['clearall'] = 'امسح الكل';
$string['complete'] = 'مكتمل';
$string['completeatleast'] = 'أكمل {$a} على الأقل';
$string['coursecoverhelp'] = 'هذه الدورة جزء من برنامج \'{$a}\'';
$string['coursecoverhelpmultiprogram'] = 'هذه الدورة هي جزء من بعض البرامج';
$string['coursecoverhelptext'] = '<ul><li>هذه مجرد دورة تدريبية واحدة ضمن برامج أكبر</li><li>قد تتوفر دورات جديدة بعد إكمال هذه الدورة</li></ul>';
$string['coursedisplayduelimit'] = 'عرض الأيام المتبقية للدورات';
$string['coursedisplayduelimit_desc'] = 'عدد الأيام التي سيرى المستخدمون منها تذكيرًا صغيرًا (X days left) بجوار اسم الدورة التدريبية. على سبيل المثال، إذا تم التعيين على 14، فسيكون التذكير مرئيًا خلال 14 يومًا قبل وصول الدورة التدريبية إلى تاريخ اختتامها. في حالة وجود العديد من تواريخ الانتهاء المختلفة، سيقوم النظام بتقييم أي منها هو الأقرب. اضبط على 0 لتعطيل هذه الوظيفة.';
$string['coursefiles'] = 'ملفات الدورة';
$string['courseimage_help'] = 'صورة الدورة .';
$string['coursenotavailable'] = 'الدورة غير متوفرة';
$string['courses'] = 'الدورات';
$string['coursesperpage_frontpage'] = 'عدد الدورات في كل صفحة، الصفحة الرئيسية للموقع';
$string['coursesperpage_frontpage_desc'] = 'عدد الدورات التدريبية التي سيتم عرضها على الصفحة الرئيسية للموقع عند تضمين "قائمة الدورات التدريبية" في إعداد العناصر الرئيسية للموقع.';
$string['coursesperpage_main'] = 'عدد الدورات في كل صفحة، صفحة الكتالوج الرئيسية';
$string['coursesperpage_main_desc'] = 'عدد الدورات التدريبية التي سيتم عرضها على صفحة الكتالوج الرئيسية قبل تحديد الفئة أو تقديم استعلام البحث وقبل تطبيق أي مرشحات.';
$string['coursesperpage_search'] = 'عدد الدورات في كل صفحة، نتائج البحث';
$string['coursesperpage_search_desc'] = 'عدد المقررات الدراسية التي سيتم عرضها في نتائج بحث المقررات الدراسية أو عند تحديد الفئة.';
$string['dates'] = 'مواعيد';
$string['daysleft'] = 'متبقي {$a} يوم';
$string['defaultsortorder'] = 'ترتيب الافتراضي';
$string['display'] = 'عرض';
$string['displaycourseinfomodal'] = 'عرض معلومات الدورة مشروط';
$string['displayfields_desc'] = 'يرجى تحديد كافة الحقول التي تريد عرضها كمرشحات وترتيبها بالترتيب المناسب. لا يمكن استخدام كافة أنواع الحقول المخصصة في عوامل التصفية.<br>يتم حفظ التغييرات في الجدول أعلاه تلقائيًا.';
$string['displayfields_list'] = 'الحقول المطلوب عرضها في طريقة العرض "القائمة" (detailed) لكتالوج التعلم';
$string['displayfields_tiles'] = 'الحقول المطلوب عرضها في طريقة العرض "المربعة" (compact) لكتالوج التعلم';
$string['displayforeverybody'] = 'عرض للجميع';
$string['displayfornotadmin'] = 'العرض فقط للمستخدمين غير الإداريين';
$string['displayforstudentsandguests'] = 'يتم العرض فقط أثناء وصول الضيوف وللطلاب';
$string['displaynever'] = 'لا تعرض أبدًا
';
$string['displayprogramcoverpage'] = 'عرض صفحة غلاف البرنامج';
$string['displaysummaryasis'] = 'عرض كما هو';
$string['displaysummarynohtml'] = 'عرض بدون HTML';
$string['displaysummarynone'] = 'لا تعرض';
$string['dontshowagain'] = 'لا تظهر هذه الرسالة مرة أخرى';
$string['duedate'] = 'الترتيب حسب تاريخ الانتهاء';
$string['duedateinfo'] = 'مستحق في 1 يوم';
$string['duedateinfodays'] = 'مستحق خلال {$a} من الأيام';
$string['duedatex'] = '<strong>تاريخ التسليم:</strong> {$a}';
$string['enablelearningcatalogue'] = 'تمكين كتالوج التعلم';
$string['enablelearningcatalogue_desc'] = 'قم بتمكين كتالوج التعلم في هذا الموقع.';
$string['enddate'] = 'تاريخ الانتهاء';
$string['enddatex'] = '<strong>تاريخ الانتهاء:</strong> {$a}';
$string['errornopermissionviewcoursecover'] = 'لا يوجد إذن لعرض صفحة غلاف الدورة';
$string['errornopermissionviewprogram'] = 'لا يوجد إذن لعرض البرنامج';
$string['filterfields'] = 'الحقول المطلوب عرضها في مرشح كتالوج التعلم';
$string['hiddenfromlearners'] = 'مخفية عن المتعلمين';
$string['htmltagsall'] = 'السماح بأي علامات HTML';
$string['htmltagsnone'] = 'تجريد كافة علامات HTML';
$string['htmltagssafe'] = 'علامات HTML الآمنة فقط';
$string['incomplete'] = 'غير مكتمل';
$string['information'] = 'المعلومات';
$string['iunderstand'] = 'أنا أفهم';
$string['lastaccess'] = 'الفرز حسب آخر وصول';
$string['mycourses'] = 'مساقاتي';
$string['name'] = 'الفرز حسب الاسم';
$string['proceedtocourse'] = 'المواصلة إلى محتويات المقرر';
$string['program'] = 'البرنامج';
$string['programhelptext'] = '<ul><li>قد تحتوي البرامج التعليمية على أكثر من مساق</li><li>أكمل المساقات لإكمال البرنامج التعليمي</li></ul>';
$string['programhelptitle'] = 'ما هو البرنامج؟';
$string['programlink'] = 'أنظر تفاصيل "{$a}"';
$string['programlinksingle'] = 'أنظر تفاصيل البرنامج';
$string['programs'] = 'البرامج';
$string['programstructure'] = 'هيكل البرنامج';
$string['progress'] = '{$a}% اكتملت';
$string['progresscompleted'] = '{$a->completed} من {$a->total} اكتملت';
$string['recentlyaccessedcourses'] = 'المساقات التي تم الوصول إليها مؤخرًا';
$string['todo'] = 'للقيام به:';
